<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_XIn6YId0EeS69POFKQyRJQ" id="_XInTUId0EeS69POFKQyRJQ" label="LogUtils" version="0.1" statusCode="" item="_XIn6Yod0EeS69POFKQyRJQ" displayName="LogUtils">
    <author href="../../../talend.project#_-JXgoauHEe2vD7oOwGRV8g"/>
    <additionalProperties xmi:id="_R8bC0K3yEem7WI96rop1KQ" key="created_product_fullname" value="Talend Open Studio for Big Data"/>
    <additionalProperties xmi:id="_R8bC0a3yEem7WI96rop1KQ" key="created_product_version" value="5.5.1.r118616"/>
    <additionalProperties xmi:id="_R8bC0q3yEem7WI96rop1KQ" key="created_date" value="2014-12-19T12:44:16.646+0100"/>
    <additionalProperties xmi:id="_R8bC063yEem7WI96rop1KQ" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_R8bC1K3yEem7WI96rop1KQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_R8bC1a3yEem7WI96rop1KQ" key="modified_date" value="2023-09-05T10:09:25.861+0200"/>
    <additionalProperties xmi:id="_eKvc4PPaEemNJsIq4jQWlA" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_eKvc4fPaEemNJsIq4jQWlA" key="import_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_eKvc4vPaEemNJsIq4jQWlA" key="import_date" value="2023-08-10T09:24:46.729+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_WuyXMKuIEe2vD7oOwGRV8g" path="custom"/>
  <TalendProperties:RoutineItem xmi:id="_XIn6Yod0EeS69POFKQyRJQ" property="_XIn6YId0EeS69POFKQyRJQ" state="_WuyXMKuIEe2vD7oOwGRV8g">
    <content href="LogUtils_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
